<web-app>
	<servlet>
		<servlet-name>org.gcube.application.geoportal.service.GeoPortalService</servlet-name>
		<servlet-class>org.glassfish.jersey.servlet.ServletContainer
		</servlet-class>
		<init-param>
			<param-name>javax.ws.rs.Application</param-name>
			<param-value>org.gcube.application.geoportal.service.GeoPortalService</param-value>
		</init-param>
		<init-param>
			<param-name>jersey.config.server.provider.classnames</param-name>
			<param-value>org.glassfish.jersey.media.multipart.MultiPartFeature
			</param-value>
		</init-param>
		<init-param>
			<param-name>jersey.config.xml.formatOutput</param-name>
			<param-value>true</param-value>
		</init-param>
		<load-on-startup>1</load-on-startup>
	</servlet>

	<servlet-mapping>
				<servlet-name>default</servlet-name>
				<url-pattern>/docs/*</url-pattern>
			</servlet-mapping>
	<servlet-mapping>
				<servlet-name>default</servlet-name>
			<url-pattern>/api-docs/*</url-pattern>
	</servlet-mapping>

	<servlet-mapping>
		<servlet-name>org.gcube.application.geoportal.service.GeoPortalService</servlet-name>
		<url-pattern>/srv/*</url-pattern>
	</servlet-mapping>
</web-app>